probe::nfs.fop.mmap
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.fop.mmap — NFS client mmap operation

## Synopsis

    nfs.fop.mmap

## Values

`cache_time`

  when we started read-caching this inode

`buf`

  the address of buf in user space

`attrtimeo`

  how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

`file_name`

  file name

`vm_end`

  the first byte after end address within vm_mm

`dev`

  device identifier

`cache_valid`

  cache related bit mask flag

`vm_start`

  start address within vm_mm

`parent_name`

  parent dir name

`vm_flag`

  vm flags

`ino`

  inode number

Prev | Up | Next
probe::nfs.fop.lock | Home | probe::nfs.fop.open